@charset "utf-8";
/****************************************/
/* GLOBAL FONTS && FRAMEWORK FIX */
@import url('../../../../global/ms_framework.css');
/****************************************/

/* queries
@media (min-width:600px)
@media (min-width:980px)
@media (min-width:1680px)
*/

/* CSS STYLE FOR MS */
#thisMS {background:#000;}

#thisMS *,
#thisMS h3,
#thisMS h4,
#thisMS h5,
#thisMS li{
	color:rgba(255,255,255,1);
	font-family:'Klaviaka_Medium';
}


#thisMS h2, #thisMS .h2{color:#5facf9;	font-family: 'Geforce_Bold'; font-size:220%;font-weight:bold;margin:2em 50px .5em 50px;}
#thisMS h3, #thisMS .h3{color:#FFF;	font-family: 'Geforce_Bold'; font-size:150%;font-weight:bold;}
#thisMS p{color:#fff;font-family: 'Klaviaka_Regular';margin:0 50px 0 50px;text-align:justify;}

#thisMS .c1{background-position: 0 0;background-size:contain;background-repeat: no-repeat;min-height:300px;}
#thisMS .c2{background-position: 0 -50px;background-size:contain;background-repeat: no-repeat;min-height:300px;}

@media (min-width:600px){
  #thisMS .c1{background-position: 0 0;}
  #thisMS .c2{background-position: 0 0;}
}

@media (min-width:980px){
  #thisMS .c1{background-position: 300px 0;}
  #thisMS .c2{background-position: 100px 150px;}
}

@media (min-width:1680px){
  #thisMS .c1{background-position: 100px 50px;background-size:auto;}
  #thisMS .c2{background-position: 0 130px;background-size:auto;}
}